SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Device (Embedded Server/Appliance)  >   Cisco Meeting Server Vendors:   Cisco
Cisco Meeting Server Buffer Underflow in Processing IPv6 Data Lets Remote Users Execute Arbitrary Code
SecurityTracker Alert ID:  1037180
SecurityTracker URL:  http://securitytracker.com/id/1037180
CVE Reference:   CVE-2016-6447   (Links to External Site)
Date:  Nov 2 2016
Impact:   Denial of service via network, Execution of arbitrary code via network, User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): prior to 2.0.1
Description:   A vulnerability was reported in Cisco Meeting Server. A remote user can execute arbitrary code on the target system.

A remote user can send specially crafted IPv6 data to trigger a buffer underflow and memory allocation error to execute arbitrary code on the target system or cause the target device to reload.

Cisco Meeting App is also affected.

The vendor has assigned bug IDs CSCva75942 and CSCvb67878 to this vulnerability.

Impact:   A remote user can execute arbitrary code on the target system or cause the target system to reload.
Solution:   The vendor has issued a fix (2.0.1).

The vendor advisory is available at:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20161102-cms

Vendor URL:  tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20161102-cms (Links to External Site)
Cause:   Boundary error

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2020, SecurityGlobal.net LLC